RubyGems Navigation menu

aws-sdk-core 2.0.10

Provides API clients for AWS.

Gemfile
          gem 'aws-sdk-core', '~> 2.0.10'
  
  
  
  
  
  
  

install
          gem install aws-sdk-core
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 103,760

For this version 822

Show all versions (27 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.0.10 - November 20, 2014 (246 KB)
  2. 2.0.9 - November 13, 2014 (245 KB)
  3. 2.0.8 - November 12, 2014 (243 KB)
  4. 2.0.7 - November 6, 2014 (234 KB)
  5. 2.0.6 - October 30, 2014 (233 KB)
Show all versions (27 total)